@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#cf8878;		/* ページ全体の文字色 */
	background: #fef9fb;	/* ページ全体の背景色 */	}

/* 見出しの文字色 */
h2	{color:#eb8a98;	}
h3	{color:#ff868f;	}
h4	{color:#ff8a98;	}
h5	{color:#ff9ea0;	}
h6	{color:#ffaea5;	}

a	{color:#f34c66;		/* リンクの文字色 */	}
a:hover	{border-bottom:1px solid #ffdaed;	/* リンクに触れたときの下線 */	}

fieldset	{border:1px dashed #9f1616;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:1px dotted #ffdaed;	/* フォームの枠色 */
		color:#800;	/* フォームの文字色 */	}

table	{border:1px solid #d37a83;	/* テーブルの枠色 */	}
th	{border:1px solid #ffada1;	/* 見出しセルの枠色 */	}
td	{border:1px solid #ff9b9f;	/* 通常セルの枠色 */	}

div#HEADER	{background: #ffc6d6;	/* ヘッダーの背景色 */	}

div#MENU	{background:#ffecf1;	/* メニューの背景色 */	}
#MENU li:hover	{background:#ffc6d6;	/* メニューに触れたときの背景色 */	}
li.menu-on	{background:#ffc6d6;	/* 今いるページの背景色 */	}

div#KIZI	{border:3px solid #ffeff8;	/* 記事囲み */	}

div#FOOTER	{border:3px solid #ffeff8;	/* フッター囲み */	}

